Subject: question re dcommit problem

From: David Mann <[email-masked]>
Date: Thu, 29 Jan 2009 19:14:08 -0500

I created a git repository from my svn repository, later uploaded it to
GitHub, and after some branching and merging, can no longer dcommit back
to the svn repository.  I notice that somewhere along the way the
git-svn-id: messages no longer appear on my master branch.  When I try
to git svn dcommit I get weird messages like this:

mannd@SuperSluggo:~/dev/git/epsimulator> git svn dcommit
Committing to
https://epsimulator.svn.sourceforge.net/svnroot/epsimulator/epsimulator/trunk
...
Filesystem has no item: File not found: transaction '435-24', path
'/epsimulator/trunk/epsimulator.kdevses' at
/home/mannd/libexec/git-core/git-svn line 480

Any way to fix this?  If not, I will just abandon SVN and stick with
git, which I really enjoy using.

Thanks,
David Mann